function RTI_Preset1()
	RTI_text1="탱킹합니다!";
	RTI_text2="부탱님 맡아주세요!";
	RTI_text3="도적님 절ㄱㄱ!";
	RTI_text4="돼지변이!";
	RTI_text5="양변이!";
	RTI_text6="속박!";
	RTI_text7="추방!";
	RTI_text8="썰어주세요!";
	RTI_AnnounceOn = 1;
end

function RTI_Preset2()
	RTI_text1="1파 전사!";
	RTI_text2="2파 전사!";
	RTI_text3="3파 전사!";
	RTI_text4="4파 전사!";
	RTI_text5="5파 전사!";
	RTI_text6="메즈1!";
	RTI_text7="메즈2!";
	RTI_text8="메즈3!";
	RTI_AnnounceOn = 1;
end

function RTI_Preset3()
-- 탱4 메즈4 냥꾼징표부터 ㄱㄱ
	RTI_text1="1파 전사!";
	RTI_text2="2파 전사!";
	RTI_text3="3파 전사!";
	RTI_text4="4파 전사!";
	RTI_text5="메즈1!";
	RTI_text6="메즈2!";
	RTI_text7="메즈3!";
	RTI_text8="메즈4!";
	RTI_AnnounceOn = 1;
end

function RTI_Preset4()
-- 프리셋이 부족하면 추가추가~
	RTI_text1="";
	RTI_text2="";
	RTI_text3="";
	RTI_text4="";
	RTI_text5="";
	RTI_text6="";
	RTI_text7="";
	RTI_text8="";
	RTI_AnnounceOn = 1;
end

function RTI_Preset5()
-- 프리셋이 부족하면 추가추가~
	RTI_text1="";
	RTI_text2="";
	RTI_text3="";
	RTI_text4="";
	RTI_text5="";
	RTI_text6="";
	RTI_text7="";
	RTI_text8="";
	RTI_AnnounceOn = 1;
end